/* helpers/align.css */

.align {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
          min-height: 30rem;
  position: relative;
  display: table;
  width: 100%;
  height: auto;
  padding-top: 8rem;
  padding-bottom: 8rem;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.1) 100%), url("../img/login.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* helpers/grid.css */

.grid {
  margin-left: auto;
  margin-right: 100px;
  max-width: 24em;
  width: 90%;
}

/* helpers/icon.css */

.icon {
  display: inline-block;
  height: 1.25em;
  line-height: 1.25em;
  margin-right: 0.625em;
  text-align: center;
  vertical-align: middle;
  width: 1.25em;
}

.icon--info {
  background-color: #e5e5e5;
  border-radius: 50%;
}

/* layout/base.css */

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}



body {
  background-color: #eaeaea;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  min-height: 100%;
}

/* modules/anchor.css */

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

a:hover {
  color: #5d8af4;
}

/* modules/form.css */

fieldset {
  border: none;
  margin: 0;
}

input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  font: inherit;
  margin: 0;
  outline: none;
  padding: 0;
}

/* input[type='loginbutton'] {
  cursor: pointer;
} */

.loginbutton {
  cursor: pointer;
}

.form input[type='text'],
.form input[type='password'] {
  width: 100%;
}

/* modules/login.css */

.login__header {
  background-color: #00BFFF;
  border-top-left-radius: 0.25em;
  border-top-right-radius: 0.25em;
  color: #fff;
  padding: 1.5em;
  text-align: center;
  text-transform: uppercase;
}

.login__title {
  font-size: 16px;
  font-size: 1rem;
  margin: 0;
}

.login__body {
  background-color: #fff;
  padding: 1.5em;
  position: relative;
}

.login__body::before {
  background-color: #fff;
  content: '';
  height: 0.5em;
  left: 50%;
  margin-left: -0.25em;
  margin-top: -0.25em;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 0.5em;
}

.login input[type='text'],
.login input[type='password'] {
  border: 0.0625em solid #e5e5e5;
  padding: 1em 1.25em;

}

.login input[type='text'] {
  margin-top: 150px;
  border-top-left-radius: 0.25em;
  border-top-right-radius: 0.25em;
}

.login input[type='password'] {
  border-bottom-left-radius: 0.25em;
  border-bottom-right-radius: 0.25em;
  border-top: 0;
  margin-top: 30px;
}

/* .login input[type='loginbutton'] {
  background-color: #4070e1;
  border-radius: 0.25em;
  color: #fff;
  font-weight: 700;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  padding: 0.75em 1.25em;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  margin-left: 124px;
} */
.loginbutton {
  background-color: #4070e1;
  border-radius: 0.25em;
  color: #fff;
  font-weight: 700;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  padding: 0.75em 1.25em;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  margin-left: 124px;
  margin-top:10px;
}
.loginbutton:focus,
.loginbutton:hover {
  background-color: #5d8af4;
}

/* 
.login input[type='loginbutton']:focus,
.login input[type='loginbutton']:hover {
  background-color: #5d8af4;
} */

.login__footer {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-bottom-left-radius: 0.25em;
  border-bottom-right-radius: 0.25em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 1.5em;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

.login__footer p {
  margin: 0;
}
